-- liquibase formatted sql
-- changeset cyril:fix_bug

ALTER TABLE `jo_pick_order`
    ADD COLUMN `hide` TINYINT(1) NULL AFTER `deleted`;

ALTER TABLE `jo_pick_order_record`
    ADD COLUMN `hide` TINYINT(1) NULL AFTER `deleted`;